From c12336621aeccc5590c08febfc5089a070ce72db Mon Sep 17 00:00:00 2001
From: Shazad Hussain <quic_shazhuss@quicinc.com>
Date: Fri, 11 Nov 2022 17:19:40 +0530
Subject: [PATCH 62/65] arm64: dts: qcom: lemans: remove power-domains from
 gpucc

removed wrongly specified power-domains from gpucc node.

Signed-off-by: Shazad Hussain <quic_shazhuss@quicinc.com>
Change-Id: If865d9684ab7129d37af9ae4c3c59308c0b8af20
---
 arch/arm64/boot/dts/qcom/lemans.dtsi | 1 -
 1 file changed, 1 deletion(-)

diff --git a/arch/arm64/boot/dts/qcom/lemans.dtsi b/arch/arm64/boot/dts/qcom/lemans.dtsi
index c311fe924e15..d439333ad4c6 100644
--- a/arch/arm64/boot/dts/qcom/lemans.dtsi
+++ b/arch/arm64/boot/dts/qcom/lemans.dtsi
@@ -556,7 +556,6 @@ gpucc: clock-controller@3d90000 {
 				 <&rpmhcc RPMH_CXO_CLK>,
 				 <&gcc GCC_GPU_GPLL0_CLK_SRC>,
 				 <&gcc GCC_GPU_GPLL0_DIV_CLK_SRC>;
-		power-domains = <&rpmhpd LEMANS_MMCX>;
 		#clock-cells = <1>;
 		#reset-cells = <1>;
 		#power-domain-cells = <1>;
-- 
2.31.1

